<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Aris Papathéodorou</title>
  <meta name="description" content="Aris Papathéodorou">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href='https://fonts.googleapis.com/css?family=Raleway:400,700' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" type="text/css" href="_assets/styles/main.css">
  <link rel="stylesheet" type="text/css" href="_assets/styles/animate.min.css">
</head>
<body>
  <div id="container" class="animated bounceInDown">
    <h1 class="title">Aris Papathéodorou</h1>
    <ul id="social-links">
      <!-- <li><a class="global" href="https://aris.papatheodorou.net/">Blog</a></li> -->
      <li><a class="twitter" href="https://twitter.com/aris_officiel">Twitter</a></li>
      <li><a class="global" href="https://mamot.fr/@aris">Mastodon</a></li>
      <li><a class="global" href="https://seenthis.net/people/aris">Seenthis</a></li>
      <li><a class="global" href="https://codeberg.org/_aris">Codeberg</a></li>
    </ul>
    </div>
    <!-- Photo by KAL VISUALS on Unsplash -->
</body>
</html>
